<?php


include '../../../includes/config.php';

$U_ID = $_GET['U_ID'];


    // Get the JSON payload from the request
    $json = file_get_contents('php://input');

    // Convert the JSON string to an associative array
    $data = json_decode($json, true);
	
	  $Latitude = $data['latitude'];
        $Longitude = $data['longitude'];




$update = mysqli_query($dbConn,"update users set Longitude='$Longitude', Latitude='$Latitude' where ID='$U_ID'");  


?>